[Bug 1050248] [NEW] obsolete config files of apturl-common left after the lucid 2 precise upgrade

Victor Zhou victor.zhou at canonical.com
Thu Sep 13 08:05:05 UTC 2012


Public bug reported:

lucid to precise upgrade : desktop | main | universe

arch: i386 | amd64

obsolete config file:
apturl-common
  /etc/firefox-3.0/pref/apturl.js

Link to the tests:
http://10.98.0.1:8080/view/Precise/view/Upgrade/job/precise-upgrade-lucid-desktop/247/
http://10.98.0.1:8080/view/Precise/view/Upgrade/job/precise-upgrade-lucid-main/235/
http://10.98.0.1:8080/view/Precise/view/Upgrade/job/precise-upgrade-lucid-universe/233/

** Affects: apturl (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: dist-upgrade lucid2precise precise qa-daily-testing

** Package changed: brltty (Ubuntu) => apturl (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to brltty in Ubuntu.
https://bugs.launchpad.net/bugs/1050248

Title:
  obsolete config files of apturl-common left after the lucid 2 precise
  upgrade

Status in “apturl” package in Ubuntu:
  New

Bug description:
  lucid to precise upgrade : desktop | main | universe

  arch: i386 | amd64

  obsolete config file:
  apturl-common
    /etc/firefox-3.0/pref/apturl.js

  Link to the tests:
  http://10.98.0.1:8080/view/Precise/view/Upgrade/job/precise-upgrade-lucid-desktop/247/
  http://10.98.0.1:8080/view/Precise/view/Upgrade/job/precise-upgrade-lucid-main/235/
  http://10.98.0.1:8080/view/Precise/view/Upgrade/job/precise-upgrade-lucid-universe/233/

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apturl/+bug/1050248/+subscriptions




More information about the foundations-bugs mailing list